
Infrastructure - Task #6017

Story # 5523 (Closed): Run Tidy after Split Brain

Join split clusters together

2014-07-30 21:39 - Robert Waltz

Status: Closed Start date: 2014-07-30

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

verify identifier consistency on UNM and ORC

shutdown tc on UNM

shutdown tc on ORC

open ports on UNM and ORC to UCSB for Hazelcast

restore CN-CN replication

restart tc on ORC, and then UNM to get a clean Identifiers Hazelcast Set

change the RR to ORC

shutdown tc on UCSB

open ports on UCSB to  UNM and ORC for Hazelcast

restore CN-CN replication

restart UCSB

change the RR to ORC

After UCSB is up, systemMetadata should be consistent. Confirm counts on CNs

With Counts Confirmed, Force Replicatation of SystemMetadata

History

#1 - 2014-08-14 01:39 - Robert Waltz

- Status changed from New to In Progress

#2 - 2014-08-15 06:01 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-08-21 01:22 - Robert Waltz

- Estimated time set to 0.00

- Product Version changed from 1.3.0 to *
